*{ 
	font-family: "Open Sans","微軟正黑體", serif; 
	font-weight: 400;
}
h1, h2, h3, h4, .vs-product-title, .vs-product-title-top, .vs-spec>.navbar-right li, .product-stat, footer .links1 .title{
	font-family:  "Open Sans","微軟正黑體","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", serif; 
}

h2{letter-spacing: 2px;font-family:  "Open Sans","微軟正黑體" !important; padding-bottom: 10px}
h4{font-family: "Open Sans", "微軟正黑體";color: #900; font-weight: 800}
/*.footer{margin-top: 0}*/
/*.keyspec li, .icon li{font-family:"Open Sans",  "微軟正黑體";}
.nav > li > a:focus, .nav-right > li > a:hover
{
 background:none;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    
}
.nav-left{
	width: 20%;
}

.vs-spec {
    margin: auto;
    background: #000;
    padding:10px;

}
.vs-spec .nav li {
    display: inline-block;
    border-bottom: 0px;
    margin-left: 20px;
    margin-right: 20px;
}
.vs-spec ul li {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
}
.vs-spec ul li a{
	color: white;


}
.vs-spec ul li a:hover{
	color: #dc0000;
	background: #000;

}

.vs-spec ul li.active a{
	color: #dc0000;
	background: #000;
}

.vs-bulletpoint ul, .vs-bulletpoint li, .vs-spec li {
    list-style: none;
}
.nav > li {
    position: relative;
    display: block;
}*/

#highlights h2{
	font-weight: 300;
	font-size: 5vh;
	color: #4b4948;
	margin-top: 0;
}
.logo{
	padding-top: 10px; 
	max-width: 450px;
	}
.vg-kv{
	background: url('../../img/support/warranty/vg-kv.jpg') 85% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;
}	
.vp-kv{
	background: url('../../img/support/warranty/vp-kv.jpg') 25% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;
}
.xg-kv{
	background: url('../../img/support/warranty/xg-kv.jpg') 25% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;

}
.pj-dlp-kv{
	background: url('../../img/support/warranty/4k-kv.jpg') 50% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;

}
.pj-led-kv{
	background: url('../../img/support/warranty/x10-kv.jpg') 50% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;

}
.kv-bg{
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
.vp-bg{background-color: #DFD8D2;}
.colorW{
 color: #fff;
}

.icon-service{

	width: 120px;
	float: none;
	display: inline;
	display: flex;
	justify-content: center;
}

.icon{
	padding-left: 0;
	list-style-type: none;
	margin-top:20px;
	margin-left: -10px
}
.icon li{
	border: 2px solid;
	border-radius: 5px;
	width: 90px;
	height: 90px;
	text-align: center;
	line-height: 22px;
	padding-top: 20px;
	margin-left: 10px;
	margin-top: 10px;
	font-weight: 500;
	font-size: 14px;
	display: inline-block;
}
.icon li span{
	font-size: 55px;
	font-family: open sans;
	font-weight: 600;
	padding-left: 2px
}

.fa-layers {
    display: inline-block;
    position: relative;
    text-align: center;
    vertical-align: -.125em;
}
.fa-layers-text {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    display: inline-block;
    position: absolute;
    text-align: center;
}
.flex-1{flex:1;}
.keyspec{
	padding:10vh 0;
}
.keyspec small{
	display: flex;
	justify-content: center
}
h2 {
	
	font-weight: bold;
	font-size: 40px;
}
	
img.icon{
	max-width: 100px;
	padding-bottom: 10px;
	
}
.product{
	max-width: 280px;

}
.col-lg-4 ul{
	text-align: left;
	/*padding-left: 6vw;*/
	padding-right: 1vw; 
}
.col-lg-6 ul{
	text-align: left;
	/*padding-left: 8vw;*/
	padding-right: 1vw; 
}
.col-lg-4 h3{
	font-weight: bold;
	font-size: 22px;
}
.col-lg-6 h3 {
    font-weight: bold;
    font-size: 22px;
}
.row.pane-main h2{	
	font-family: Open Sans;
}
.vpfeature{
	font-size:large;
	line-height:1.8em;
	padding-top:2vh;
	text-align: left;
	padding-bottom: 10px;
}

.v-center{
	display: flex;
	align-items: center;
}
.col-xs-12.col-sm-4.col-lg-4{
	padding-top:  30px ;
	padding-bottom: 30px;
}
.col-xs-12.col-sm-6.col-lg-6 {
   padding-top:  30px ;
	padding-bottom: 30px;
}

/*carousel-*/
#pj-carousel .carousel-control.right, #pj-carousel .carousel-control.left{background-image: none;}
#pj-carousel .carousel-control .glyphicon-chevron-right, #pj-carousel .carousel-control .glyphicon-chevron-left {top:25%; position: absolute;}
#pj-carousel .carousel-indicators{top:3%; bottom: auto; z-index: 1;}

#pj-carousel .carousel-indicators li {
    display: inline-block;
    width: 380px;
    height: auto;
    padding: 10px;
    text-indent: 0px;
    cursor: pointer;
    background-color: #000;
    background-color: rgba(0,0,0,1);
    border: 1px solid #fff;
    border-radius: 0px;
    color:#fff ;
    text-align: center;
    opacity: 1;
}


#pj-carousel .carousel-indicators .active {
 width: 380px;
 height:auto;
 text-indent: 0px;
 background-color:#fff;
 color:#000 ;
}
/* bootstrap 3 helpers */

.navbar-form input, .form-inline input {
	width:auto;
}

header {
	height:60vh;
    background-color:#eee;
}

/*#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:90;

}*/


@media (min-width: 1925px){
	.col-lg-4 ul{
	text-align: left;
	padding-left: 5vh;
	 }
	.col-lg-6 ul{
	text-align: left;
	padding-left: 5vh;
	 }
	 .logo{
	padding-top: 10px; 
	width: auto;
	}

}

@media (max-width: 767px){
/*carousel-*/

#pj-carousel .carousel-control .glyphicon-chevron-right, #pj-carousel .carousel-control .glyphicon-chevron-left {top:350px;visibility: hidden;}
#pj-carousel .carousel-indicators{top:30px; right:0; left: 0; width: auto;margin-left: auto}
#pj-carousel .carousel-indicators li, #pj-carousel .carousel-indicators  li.active{width: 160px}
.logo{
	padding-top: 10px; 
	max-width: 250px;
	}
.col-md-12{
		width: 100%
	}
.vg-kv{
	background: url('../../img/support/warranty/vg-kv.jpg') top right;
	background-size: 200%, cover;
	background-repeat: no-repeat;
	background-color: #e0e0e0;
	padding-left: 0px;
	height:auto;
}
.vp-kv{
	background: url('../../img/support/warranty/vp-kv.jpg') top right;
	background-size: 200%, cover;
	background-repeat: no-repeat;
	background-color: #DFD8D2;
	padding-left: 0px;
	height:auto;
}
.xg-kv{
	background: url('../../img/support/warranty/xg-kv.jpg') top right;
	background-size: 200%, cover;
	background-repeat: no-repeat;
	background-color: #000;
	padding-left: 0px;
	height:auto;
}
.pj-dlp-kv{
	background: url('../../img/support/warranty/4k-kv.jpg') top left;
	background-size: 200%, cover;
	background-repeat: no-repeat;
	background-color: #e1e1e1;
	padding-left: 0px;
	height:auto;
}
.pj-led-kv{
	background: url('../../img/support/warranty/x10-kv.jpg') top left;
	background-size: 200%, cover;
	background-repeat: no-repeat;
	background-color: #000;
	padding-left: 0px;
	height:auto;
}

.floater{
	float: left;
	height: 100%;
	padding-top: 100%;
	padding-bottom: 10vh;
}
.kv-bg{
	text-align: center;
}
.keyspec{
	padding:10vh 5vh;
}
/*h4{text-align: left;}
*/
.featurelist{
	display: flex;
	justify-content: center;
}
img.icon{
	width:70px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 2vh;
}
.product{
	width: 280px;
	padding-top: 2vh;
}
.col-lg-4 p{
	padding-left: 8vw;
	padding-right: 8vw; 
}
.col-lg-6 p{
	padding-left: 8vw;
	padding-right: 8vw; 
}


.v-center{
	display: block;
	
}
.vs-spec ul{
	width: 100%;
	text-align: left;
	line-height: 100%;
}

.navbar-collapse {

    width: 100%;

}
.vs-spec .navbar-toggle::after {
    font: normal normal normal 18px/1 FontAwesome;
    content: "\f107";
    display: inline-block;
    position: absolute;
    left: 0px;
    top: -5px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    color: white;
}


h1{
	font-size: 4.5vh
}
}

@media (min-width:768px) and (max-width:1100px) {
	.product{
	width: 200px;
	}
	.logo{
	padding-top: 10px; 
	max-width: 350px;
	}
	.navbar-collapse {
   
	}
	.col-md-12{
		width: 100%
	}
	.nav>li>a {
		padding: 10px 5px;
	}
	.vs-spec ul li{
		font-size: 14px;
	}
	.vs-spec .nav li {
		margin-right: 0;
	}
	.navbar-left{
	width: 15%;
	}
	.vg-kv{
	background: url('../../img/support/warranty/vg-kv.jpg') 40% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;
}	
#pj-carousel .carousel-indicators li, #pj-carousel .carousel-indicators li.active {
    width:200px;
}
}
@media (min-width:1100px) and (max-width:1366px) {
	
	.logo{
	padding-top: 10px; 
	max-width: 350px;
	}
	.nav-left{
		width:300px;
	}
	.nav > li > a{
		padding: 10px;
	}
	.navbar-left{
	width: 15%;
}
.vg-kv{
	background: url('../../img/support/warranty/vg-kv.jpg') 40% 50%;
	background-size: cover;
	height: 70vh;
	padding-left: 40px;
	width: 100%;
	min-height: 750px;
}	
#pj-carousel .carousel-indicators li, #pj-carousel .carousel-indicators li.active {
    width: 300px;
}
}
@media (min-width: 2560px){
/*carousel-*/

#pj-carousel .carousel-indicators{top:3%;}
}